import { Component, OnInit } from "@angular/core";

@Component({
  selector: "app-investments",
  templateUrl: "./investments.component.html",
  styleUrls: ["./investments.component.scss"]
})
export class InvestmentsComponent implements OnInit {
  title: string = "Inversiones";

  constructor() {}

  ngOnInit() {}
}
